.calculadora{
    display: flex;
    flex-direction: column;

    width: 250px;
    background-color: gray;
}

.resultado{
    font-size: xx-large;
    background-color: chartreuse;
    margin: 10px;
    border-width: thin;
    border-style: solid;
    border-color: white;

    display: flex;
    justify-content: flex-end;
}

.operacion{
    color: red;
}

.numero{
    color: blue;
}

.filas{
    display: flex;
    justify-content: center;
}

.boton_grande{
    width: 400px;
    margin: 10px;
    padding: 4px;
    font-size: 15px;
    background-color: white;

    display: flex;
    justify-content: center;
}

.boton_peque{
    width: 200px;
    margin: 10px;
    padding: 4px;
    font-size: 15px;
    background-color: white;

    display: flex;
    justify-content: center;
}